.avia-section.av-3vsock-b93c6576804afc5e840052a8672a3c56{
background-repeat:no-repeat;
background-image:url(https://www.guillossou-doizon.fr/public/uploads/2019/02/abri_beton-enduit_toit-plat-4.jpg);
background-position:0% 50%;
background-attachment:scroll;
}
.avia-section.av-3vsock-b93c6576804afc5e840052a8672a3c56 .av-section-color-overlay{
opacity:0.8;
background-color:#ffffff;
}

#top .av-special-heading.av-10qarhw-7a98e1616b01767187c1fe773389b849{
padding-bottom:10px;
}
body .av-special-heading.av-10qarhw-7a98e1616b01767187c1fe773389b849 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-10qarhw-7a98e1616b01767187c1fe773389b849 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-vo61tw-880095c92a4ad2475babca26ad3b9f44{
padding-bottom:10px;
}
body .av-special-heading.av-vo61tw-880095c92a4ad2475babca26ad3b9f44 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-vo61tw-880095c92a4ad2475babca26ad3b9f44 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-ussaj8-800ffb3c1696a292196ef65672f45d9d{
height:25px;
}

.flex_column.av-2tyskk-491690fd608f00ec7a9b1ca7937c4bd0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-qvlrus-a3b9a25650215cac6973b96018fbff3e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-qvlrus-a3b9a25650215cac6973b96018fbff3e .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2e6dlw-2bbefebcc8efaa7efee6f487d77ef823{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-mzdc10-e41b957aee567f978f83ba84c1e8ac81 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mzdc10-e41b957aee567f978f83ba84c1e8ac81 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1z1yuc-baa66bdd7e8f4e0ee993622b4af6c9ac{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-i1gl1g-16d1a0016e75a4779e640fe91829bf95 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-i1gl1g-16d1a0016e75a4779e640fe91829bf95 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-ea5ttg-afa0f76df8e6d188d5eb8515b40a1ac7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-cw023o-69add96e730306b512722c0d5215ffa9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-cw023o-69add96e730306b512722c0d5215ffa9 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-9nk3lw-6aef4690e82104e672926695f9a1eba9{
height:25px;
}

#top .av-special-heading.av-3zvpk4-1d50b23cba8032ee8fcefdd0ea16a2ac{
padding-bottom:10px;
}
body .av-special-heading.av-3zvpk4-1d50b23cba8032ee8fcefdd0ea16a2ac .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3zvpk4-1d50b23cba8032ee8fcefdd0ea16a2ac .av-subheading{
font-size:15px;
}

